Bug 7796 - [UPDATE REQUEST 2014.1] x11-driver-video-nouveau 1.0.14
: [UPDATE REQUEST 2014.1] x11-driver-video-nouveau 1.0.14
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-19 22:21 MSK by Eugene Shatokhin
Modified: 2017-03-27 18:02 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2017-03-19 22:21:53 MSK
New version 1.0.14.
Comment 1 Eugene Shatokhin 2017-03-19 22:27:43 MSK
Advisory:
The opensource X11 driver for NVidia graphics was updated to version 1.0.14. This is mostly a bugfix release.


Build lists:
https://abf.io/build_lists/2856676
https://abf.io/build_lists/2856677
Comment 2 Vladimir Potapov 2017-03-21 17:57:12 MSK
The update is sent to expanded testing
**************************************
Comment 3 Andrey Bondrov 2017-03-22 11:50:23 MSK
Should we publish rosa2016.1 containers? See http://bugs.rosalinux.ru/show_bug.cgi?id=7806
Comment 4 Vladimir Potapov 2017-03-27 15:50:01 MSD
x11-driver-video-nouveau-1.0.14-1
https://abf.io/build_lists/2856676
https://abf.io/build_lists/2856677
*************************** Advisory ***************************
The opensource X11 driver for NVidia graphics was updated to version 1.0.14. This is mostly a bugfix release.
****************************************************************
QA Verified